Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00808 Graphics Minor Have not tried Feb 5, 2008, 09:30 Feb 7, 2009, 13:33
Tester Smitdogg View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver xain.cpp
Version 0.59 Fixed in Version 0.129u4 Build
Summary 00808: xsleena: There appears to be a small line of graphics missing on a couple of characters.
Description There appears to be a small line of graphics missing on a couple of characters. When on the green planet (Lagto Soa), the sea dragon is missing a line near it's rear and then a bit later on that level when you fight the boss, after you've destroyed his Robocop-like suit, when he jumps around in the air, sometimes there is a line missing on his head.

Update by Stefan Lindberg: There is no line on the dragon on my PCB, that other line bug could i not check out because i never got past the dragon...
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems xsleena
Attached Files
png file icon xsleena059gre_shot1.png (11,922 bytes) Feb 14, 2008, 15:25
png file icon xsleena059gre_shot2.png (4,643 bytes) Feb 14, 2008, 15:25
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.03730
Fujix
Administrator
Feb 7, 2009, 13:33
A fix has been submitted to the list.